body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

a {
	color: #1075ba;
	font-weight: bold;
	text-decoration: underline;
}

#footer p a {
	color: #fff;
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: #818181;
}

div.clr {
	clear: both;
}

#navigation {
	display: none;
}

/* HEADERS ----------------------------- */

#header {
	position: relative;
}

#logo {
	width: 70%;
	float: left;
	margin-left: 10px;
}

h1.logo {
    background-image: url('celior_logo_slogan.png');
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100%;
    max-width: 552px;
    padding-top: 18.66%;
    height: 0;
    text-indent: -9999px;
    overflow: hidden;
}

h2, h3, h4 {
	font-family: 'Century Gothic', 'Muli', 'Century Gothic', sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	text-shadow: 0 0 1px rgba(a,a,f,0.9);
}

h2 {
	text-transform: none;
	color: #1075ba;
	margin-top: 10px;
}

h3 {
	font-size: 1.1em;
	text-transform: none;
}

/* TAALMENU ----------------------------- */

ul.lang-inline {
	list-style: none;
	font-family: 'Muli', 'Century Gothic', sans-serif;
	width: 120px;
	background: top left no-repeat url('taal_fade.png');
	margin: 0;
	padding: 0;
	top: 50%;
	right: 0;
	position: absolute;
}

ul.lang-inline li {
	display: inline;
	float: left;
	margin: 10px 10px 0 0;
	font-size: 0.9em;
	text-transform: uppercase;
}

ul.lang-inline li a {
	color: #818181;
	text-decoration: none;
	font-weight: normal;
}

ul.lang-inline li a:hover {
	color: #1075ba;
}

ul.lang-inline li.lang-active a {
	color: #1075ba;
	text-decoration: none;
	font-weight: bold;
}

/* HOOFDMENU ---------------------------- */

#menubalk, #footer {
	width: 100%;
	background: top center repeat-y url('bg_blauw_fade.png');
	text-align: center;
	border: 0;
}

#hoofdmenu {
	font-family: 'Century Gothic', 'Didact Gothic', sans-serif;
	list-style: none;
	margin: 0 auto;
	padding: 0;	
}

#hoofdmenu li {
	display: inline;
	font-size: 1em;
	text-transform: uppercase;
}

#hoofdmenu li a {
	color: #fff;
	text-decoration: none;
	background: none;
	font-weight: normal;
	margin: 0 4px 0 4px;
	padding: 2px 6px;
}

#hoofdmenu a:hover {
	color: #1075ba;
	background: #fff;
	text-decoration: none;
}

#hoofdmenu li.current a {
	color: #1075ba;
	background: #fff;
	text-decoration: none;
	font-weight: bold;
}

/* BODYTEKST ------------------------------------------------------------ */

#tekst {
	padding: 10px;
}

#tekst li {
	padding: 0px 10px 12px 0;
}

p, ul li {
	font-size: 0.9em;
}

#footer p {
	font-size: 0.8em;
	color: #fff;
	padding: 2px;
	margin: 6px 0;
}

#tekst img {
	margin: 15px 20px;
	border: 1px solid #AAA;
	padding: 4px;
}

body.process #tekst img, #tekst a img {
	border: 0;
	margin: 0;
}

#tekst a img {
	vertical-align:middle;
}

#tekst table {
	border: 0;
}

#tekst table td {
	padding: 6px;
	border: 0;
}

#tekst table td img {
	border: 0;
	margin: 10px;
}

/* ARTICLE SLIDESHOW --------------------------- */

div.slide_container {
	max-width: 1000px;
	margin: 0 auto;
}

#btcontentslider137 {
	width: 100%;
	max-height: 300px;
	text-align: center;
}

#btcontentslider137 img {
	overflow: hidden;
}

div.bt-inner {
	color: #fff;
	z-index: 3;
	position: absolute;
	right: 0px;
	left: auto;
	top: 0px;
	bottom: 0px;
	max-width: 40%;
	max-height: 300px;
	background: top left repeat-y url('fade_zwart.png');
}

div.bt-introtext {
	text-align: center;
	margin: 15px 25px 0 35px;
}

div.bt-inner h4 {
	text-align: center;
	margin: 25px 25px 0 35px;
}
